@charset "utf-8";
.message {
	display: flex;
	justify-content: space-around;
	margin: 0 auto 4rem;
	width: 92%;
}

.message p {
	margin: 3rem 3rem 3rem 2rem;
	font-size: clamp(.906rem, .869rem + .174vw, 1rem);
	line-height: 1.6;
}

.message figure {
	margin: 3rem auto;
}

.message figure img {
	max-width: 240px;
	height: auto;
	filter: drop-shadow(3px 3px 5px rgba(160, 160, 160, .7));
}

.message figcaption {
	font-size: clamp(.8rem, .85rem, 1rem);
    text-align: center;
}

@media screen and (max-width: 1120px){
}

@media screen and (max-width: 868px) {
	.message {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		width: 96%;
		margin: 2rem auto;
	}

	.message p {
		margin: 0 auto;
		width: 85%;
	}

	.message figure {
		margin: 3rem 3rem 2rem 3rem;
	}
}

@media screen and (max-width: 480px) {
	.message p {
		width: 98%;
		letter-spacing: .02em;
	}
}